:root {
        --nyhfqzAPQKpH: #fffefa;
        --kEcxOOcZptwe: #FFFEFD;
        --GpPGmckoZDXw: #ffc107;
        --fHjIHrAtWiUF: #FFFEFD;
        --ixIlojYsfWLj: #eae8e8;
        --UzNTqYJWSPXM: #000;
        --jCpvwygcpLjZ: #eb4a74;
        --mjODUJgzGnHv: #a70000;
        --HnQuVEggJGJC: #fff;
        --XkzfTRdyIueq: rgba(255, 245, 245, 0.5);
        --loDUpQaLEqNb: #FFFEFD;
        --bClmmJluJlfH: #eaeaea;
        --yKRxMblGxKTl: #fff;
        --jkFPGedXZvjd: #d9d2d2;
        --DjGUFeiSyCli: #000000;
        --YUIHKsiRVttY: #3d14fa;
        --YwMJQpdxjlFu: #270d95;
        --mqjYOGWmtKng: #ddd;
        --NVfwqHFGzVBO: left;
        --KzYnaFplctDg: left;
        --oYKnAgydgVje: '➤';
        --gUvpZvFGXXVz: '»';
        --yrbPDtObPkWm: '⇨';
        --jWOYxrQkaLtp: '★';
        --QgceeiUHWKhn: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--YUIHKsiRVttY);
text-decoration: none;
}

a:hover {
color: var(--YwMJQpdxjlFu);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--nyhfqzAPQKpH);
color: var(--UzNTqYJWSPXM);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--jCpvwygcpLjZ);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--mjODUJgzGnHv);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.BOdKPrchafZO {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.hPqgIxnqZnHz,
.wmcyGOCEZYXG,
.daFooDejvhmG {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.LdJeMBITHxyy {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.LdJeMBITHxyy a {
        cursor: pointer;
        pointer-events: auto;
}


.LdJeMBITHxyy img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.ejGMNgcNQYNm {
background-color: var(--bClmmJluJlfH);
padding: 10px 0;
display: flex;
}
.ejGMNgcNQYNm nav ul li a {
color: var(--DjGUFeiSyCli);
}
.wmcyGOCEZYXG {
background-color: var(--loDUpQaLEqNb);
padding: 0 15px;
}
.WQkVLPcRrTVK {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.CpWQmkZPTLfU {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.wyWmYjvcFgHJ {
margin-left: 5px;
font-weight: 800;
}

.EmiKMWeTDFwh {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.hrHmSIilIFKi {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.hrHmSIilIFKi {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.gDGQNyJlktRK a {
color: var(--HnQuVEggJGJC);
}

.gDGQNyJlktRK.active a {
color: var(--DjGUFeiSyCli);
font-weight: bold;
text-decoration: underline;

}

.hPqgIxnqZnHz {
background-color: var(--loDUpQaLEqNb);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.EhXFfPSRoHKp {
text-align: var(--NVfwqHFGzVBO);
}

.SZFgmALGFWUR {
background-color: var(--jCpvwygcpLjZ);
color: var(--HnQuVEggJGJC);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.SZFgmALGFWUR:hover {
background-color: var(--mjODUJgzGnHv);
}

.SZFgmALGFWUR a {
color: var(--HnQuVEggJGJC);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.qbXUjLmJZdbB {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.AWFXERiAohGr {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--XkzfTRdyIueq);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.bgbOKYnZEcbu::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.qbXUjLmJZdbB img {
border-radius: 22px;
height: auto;
display: block;
}

.aHukmPVODiyB {
background-color: var(--jCpvwygcpLjZ);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.aHukmPVODiyB:hover {
background-color: var(--mjODUJgzGnHv);
}

.EzUwZucWlXnp {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.HvlhbaeLxtDx {
background-color: var(--jCpvwygcpLjZ);
color: var(--HnQuVEggJGJC);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.HvlhbaeLxtDx:hover {
background-color: var(--mjODUJgzGnHv);
color: var(--HnQuVEggJGJC);
}

.tZpGohilLrkY {
font-weight: 400;
}

.tZpGohilLrkY a {
font-weight: 400;
}
#MByZdBZosaqQ {
width: 100%;
IYbHpjoFCYHA
border: none;
overflow: hidden;
}

/*casinos-list*/
.HCxdmJjUfyWi {
margin-top: 30px;
background-color: var(--fHjIHrAtWiUF);
width: 100%;
border: 1px solid var(--mqjYOGWmtKng);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.eXckJuAyWVqo {
display: flex;
justify-content: space-between;
align-items: center;
}

.AjMsriJWLeUY {
display: flex;
align-items: center;
}

.AjMsriJWLeUY:nth-child(1) {
width: 30%;
}

.AjMsriJWLeUY:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--mqjYOGWmtKng);
border-left: 1px solid var(--mqjYOGWmtKng);
height: 100px;
}

.AjMsriJWLeUY:nth-child(3) {
width: 20%;
justify-content: center;
}
.AjMsriJWLeUY strong{
font-size: 18px;
}

.DDnsznQkyjaY {
width: 150px;
}

.DDnsznQkyjaY img{
border-radius: 16px;
}

.HCRnQqyvyiiI {
margin-left: 24px;
}

.tqWftQscAxGr {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.JVFfLyAkofMl {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--mqjYOGWmtKng);
border-radius: 15px;
width: 130px;
}

.WVUggxfFTXje {
color: var(--GpPGmckoZDXw);
font-size: 24px;
}

.jwCQevgQVsvz {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--jCpvwygcpLjZ);
color: var(--HnQuVEggJGJC);
transition: background-color 0.7s ease;
}

.jwCQevgQVsvz:hover {
background-color: var(--mjODUJgzGnHv);
color: var(--HnQuVEggJGJC);
}

/*IMG*/
.EIZskvpsKOIk {
width: 85%;
margin: 24px auto 15px auto;
}

.mViPRNEuECKW {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.SvWSKJuwedqq {
display: flex;
justify-content: space-between;
background-color: var(--kEcxOOcZptwe);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--mqjYOGWmtKng);
}

.SvWSKJuwedqq .fkweOLtHuMsm {
width: 48%;
}

.SvWSKJuwedqq h3 {
margin-top: 0;
}

/*wp-block-list*/
.DeMKxfYaOQRz {
list-style: none;
}

.DeMKxfYaOQRz li {
margin-bottom: 10px;
list-style: none;
}

.DeMKxfYaOQRz li:last-child {
margin-bottom: 0px;
}

.DeMKxfYaOQRz li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.SvWSKJuwedqq .fkweOLtHuMsm:first-child .EhXFfPSRoHKp {
color: green;
}

.SvWSKJuwedqq .fkweOLtHuMsm:last-child .EhXFfPSRoHKp {
color: red;
}

.SvWSKJuwedqq .fkweOLtHuMsm:first-child li::before {
color: green;
}

.SvWSKJuwedqq .fkweOLtHuMsm:last-child li::before {
color: red;
}

/*Table*/
.ywUvhyxJlAhb table {
width: 100%;
border: 1px solid var(--ixIlojYsfWLj);
border-radius: 16px;
}

.ywUvhyxJlAhb td {
width: 50%;
border: 1px solid var(--ixIlojYsfWLj);
border-radius: 6px;
}

.ywUvhyxJlAhb table thead {
background-color: var(--fHjIHrAtWiUF);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.ywUvhyxJlAhb table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.ywUvhyxJlAhb table thead th:first-child {
border-radius: 16px 0 0 0;
}

.ywUvhyxJlAhb table thead th:last-child {
border-radius: 0 16px 0 0;
}

.ywUvhyxJlAhb table tbody tr {
border-bottom: 1px solid var(--mqjYOGWmtKng);
background-color: var(--kEcxOOcZptwe);
}

.ywUvhyxJlAhb table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.ywUvhyxJlAhb table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.ywUvhyxJlAhb table tbody td {
padding: 10px;
}

/*FAQ*/
.TgBveEpflhaA {
background-color: var(--kEcxOOcZptwe);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--mqjYOGWmtKng);
}

.TgBveEpflhaA:last-child {
margin-bottom: 0;
}

.TgBveEpflhaA h3 {
margin: 10px 0;
}

/*Footer*/
.mqDbTsmkvcCN {
background-color: var(--jkFPGedXZvjd);
color: var(--DjGUFeiSyCli);
}

.daFooDejvhmG {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.yieKXdqCcMYH {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--jCpvwygcpLjZ);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.yieKXdqCcMYH:hover {
opacity: 1;
}

.yieKXdqCcMYH::after,
.yieKXdqCcMYH::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--HnQuVEggJGJC);
}

.yieKXdqCcMYH::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.yieKXdqCcMYH::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.KVDUJRjfKntg {
margin-top: 40px;
}
.OBYVvhSwMQRs {
margin-left: 10px;
cursor: pointer;
}
.OBYVvhSwMQRs:before {
content: '[ ';
}
.OBYVvhSwMQRs:after {
content: ' ]';
}
.RKYVZMiiKQKD {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.EJVeYjWVfctN {
max-height: 500px;
opacity: 1;
}
.yfmEsCqSHaPG {
margin-left: 15px;
}

.wdKEGiufErIo a{
color: var(--UzNTqYJWSPXM);
}
.WQkVLPcRrTVK {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.XnsgsRuqpyAS {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.JhxmHngTzRNp {
display: none;
position: absolute;
background: var(--loDUpQaLEqNb);
border: 1px solid var(--yKRxMblGxKTl);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.gDGQNyJlktRK:hover > .JhxmHngTzRNp {
display: block;
}


.QjZfkMJKSPvC {
margin: 0;
}

.AlLAuDObvfZJ {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.AlLAuDObvfZJ:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.dnZuurXZuNjp {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.tlzHxqUkrRXr {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.HfFoGnBhEACT {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.KJTFRIothnqu {
display: flex;
align-items: center;
}

.hLPhCavULECb {
color: var(--DjGUFeiSyCli);
text-decoration: none;
transition: color .2s;
}

.hLPhCavULECb:hover {
text-decoration: underline;
color: var(--mjODUJgzGnHv);
}

.hLPhCavULECb[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.fkVrKQacSauL {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.mHGAtkaprFSw {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.mHGAtkaprFSw nav {
        width: 100%
}
.mHGAtkaprFSw nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.mHGAtkaprFSw nav ul li a {
color: var(--DjGUFeiSyCli);
}
.mHGAtkaprFSw nav ul li a:hover {
color: var(--YwMJQpdxjlFu);
}

.MpbWEfkeBheI {
display: flex;
}

.dTfMFMmvkuBW {
position: relative;
display: inline-block;
margin-top: 10px;
}

.bEItuFdKeCFh {
background: var(--loDUpQaLEqNb);
color: var(--DjGUFeiSyCli);
font-weight: 600;
border: 2px solid var(--DjGUFeiSyCli);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.BdxGICYNbIQW {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#grRsbXERAESv:checked + .bEItuFdKeCFh .BdxGICYNbIQW {
transform: rotate(180deg);
}

.YZtJlaTsFcBB {
display: none;
position: absolute;
min-width: 145px;
background: var(--HnQuVEggJGJC);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--GpPGmckoZDXw);
z-index: 99;
padding: 6px 0;
}
.JZSNPHOgsvrS{
left: 0;
bottom: 110%;
}
.ZunrRhFUZdJl{
right: 0;
top: 110%;
}
#grRsbXERAESv:checked ~ .YZtJlaTsFcBB {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.YZtJlaTsFcBB .gUvpZvFGXXVz {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--UzNTqYJWSPXM);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.YZtJlaTsFcBB .gUvpZvFGXXVz:hover {
background: var(--mjODUJgzGnHv);
color: var(--GpPGmckoZDXw);
}
.YZtJlaTsFcBB .gUvpZvFGXXVz.is-active {
color: var(--GpPGmckoZDXw);
font-weight: 600;
background: var(--mjODUJgzGnHv);
border-radius: 8px;
}
.pwjguzbIMAhA {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.pwjguzbIMAhA span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.pwjguzbIMAhA p {
color: var(--HnQuVEggJGJC);
font-size: 34px;
text-align: start;
}
.koQGvnyKXyFY {
display: flex;
gap: 12px;
}
.KlBIXKyZgWmr {
position: relative;
flex: 1;
overflow: hidden;
}
.KlBIXKyZgWmr figure {
margin: 0;
}
.bGZxzDDBkkez {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--mjODUJgzGnHv);
color: var(--HnQuVEggJGJC);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.KlBIXKyZgWmr:hover .bGZxzDDBkkez {
opacity: 1;
color: var(--HnQuVEggJGJC);
}
.KlBIXKyZgWmr img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.KlBIXKyZgWmr .EIZskvpsKOIk {
position: relative;
}

.koQGvnyKXyFY {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.daFooDejvhmG{
padding: 30px 15px;
text-align: center;
}
.koQGvnyKXyFY {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.AjMsriJWLeUY:nth-child(1),
.AjMsriJWLeUY:nth-child(2),
.AjMsriJWLeUY:nth-child(3){
width: 33%;
}
.bGZxzDDBkkez {
display: none !important;
}
.whXIuCItVrQv{
text-align: center;
padding: 0 10px;
}
.HCRnQqyvyiiI {
margin-left: 10px;
}
.BOdKPrchafZO{
padding: 0 15px;
display: flex;
}
.WQkVLPcRrTVK {
display: block;
color: var(--DjGUFeiSyCli);

}
.mHGAtkaprFSw nav ul {
flex-direction: column;
gap: 20px;

}
.hrHmSIilIFKi {
flex-direction: column;
gap: 20px;
}
#kIezgzPVGaNz {
display: none;

}
#kIezgzPVGaNz.active {
display: flex;
}
.BOdKPrchafZO {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.WQkVLPcRrTVK {
margin-left: auto;
}

.mHGAtkaprFSw {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.AWFXERiAohGr {
font-size: 26px;
width: 70%;
}
.LdJeMBITHxyy img {
margin-left: 0;
}
.koQGvnyKXyFY {
grid-template-columns: repeat(2, 1fr)
}
.qbXUjLmJZdbB {
    height: unset;
}
.eXckJuAyWVqo{
flex-wrap: wrap;
}
.AjMsriJWLeUY:nth-child(1){
width: 100%;
justify-content: center;
}
.AjMsriJWLeUY:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.AjMsriJWLeUY:nth-child(3) {
width: 50%;
}
.EzUwZucWlXnp{
padding: 0;
}
.aHukmPVODiyB{
padding: 15px 50px;
}
.AWFXERiAohGr {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.aHukmPVODiyB {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.AWFXERiAohGr {
font-size: 14px;
width: 70%;
}
.tqWftQscAxGr {
font-size: 16px;
}
.SZFgmALGFWUR a {
font-size: 24px;
}
.SvWSKJuwedqq {
flex-wrap: wrap;
}
.SvWSKJuwedqq .fkweOLtHuMsm {
width: 100%;
}
.DeMKxfYaOQRz {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.EIZskvpsKOIk {
width: 100%;
margin: 20px auto 15px auto;
}
.EzUwZucWlXnp {
flex-direction: column;
margin: 20px 0 20px 0;
}
.tZpGohilLrkY{
margin-top: 15px;
}
.aHukmPVODiyB {
font-size: 24px;
}
.KVDUJRjfKntg{
margin-top: 20px;
}
.LdJeMBITHxyy{
display: flex;
justify-content: center;
margin-left: auto;
}
.LdJeMBITHxyy img {
width: 50px;
}
}
@media(max-width: 480px){
.AjMsriJWLeUY:nth-child(1) {
flex-direction: column;
}
.AjMsriJWLeUY:nth-child(2),
.AjMsriJWLeUY:nth-child(3) {
width: 100%;
}
.HCRnQqyvyiiI {
margin-left: 0px;
}
.aHukmPVODiyB{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.jwCQevgQVsvz{
padding: 10px 20px;
}
.SZFgmALGFWUR{
max-width: 280px;
padding: 10px;
}
.yieKXdqCcMYH {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.yieKXdqCcMYH::after, .btn-up::before {
width: 14px;
}

.DDnsznQkyjaY {
width: 100px;
}
.whXIuCItVrQv{
font-size: 14px;
}
}

.icwYwccTVPDD {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.TkTaQoUdASyE {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.hkFNmBBSsyTo a {
color: var(--jCpvwygcpLjZ);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--jCpvwygcpLjZ);
transition: color 0.2s ease;
}

.hkFNmBBSsyTo a:hover {
color: var(--mjODUJgzGnHv);
}


/*popup*/
.oBZxxTcTCWFb {
background: var(--fHjIHrAtWiUF);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.ULShQJsvwStR {
display: flex;
}
.PJTPEYqOTvoR {
margin-left: 15px;
}
.eHJFpKpqvuaC {
width: 130px;
height: 100%;
border-radius: 16px;
}
.FQyWlNVOvNUc {
font-size: 24px;
font-weight: 600;
}
.UMYumfViWzuh {
margin-top: 10px;
color: var(--UzNTqYJWSPXM);
}
.UxpGMkTYXhQb {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--jCpvwygcpLjZ);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--HnQuVEggJGJC);
}
.UxpGMkTYXhQb:hover{
background: var(--mjODUJgzGnHv);
transition: all 0.7s ease-in-out;
color: var(--HnQuVEggJGJC);
}
.obLqsvILDLeK {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.OasowUUjQuaF {
position: relative;
}
.OasowUUjQuaF::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.OasowUUjQuaF::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.cGCoIOfQKxzy {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.oBZxxTcTCWFb{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.eHJFpKpqvuaC {
width: 70px;
}
.UMYumfViWzuh {
margin-right: 15px;
}
.UxpGMkTYXhQb{
width: 220px;
}
}
@media(max-width: 480px){

.ULShQJsvwStR {
display: flex;
flex-direction: column;
align-items: center;
}
.UxpGMkTYXhQb {
width: 200px;
margin-top: 0;
height: 40px;
}
.UMYumfViWzuh {
margin-right: 0;
text-align: center;
}
.PJTPEYqOTvoR {
margin-left: 0;
}
}
